/*
Theme Name: CD Inspections
Theme URI: https://negliadesign.com
Author: Neglia Design [ Graeme Demarsh ]
Author URI: https://negliadesign.com
Description: Custom theme for Carson Dunlop by Neglia Design
Version: 1.0.0
Template:cd-base
*/


/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.top-bar,
.cd-sites-menu-inner {
    background-color:#456294;
}

@media screen and (min-width: 992px) {
	.main-navigation ul ul {
		background-color:#456294;
	}
}

.top-bar-cta {
	background-color:#AD3744;
}


/*--------------------------------------------------------------
Home
--------------------------------------------------------------*/
.home-header-img-left {
	background-image:url(img/inspection-home-bg.jpg);
	background-position:center top;
}



/*--------------------------------------------------------------
Feature Box Fixed Height
--------------------------------------------------------------*/

@media (min-width: 1320px) {
	.fixed-height .feature-box {
		min-height:430px;
	}
}

@media (min-width: 1201px) and (max-width: 1319px) {
	.fixed-height .feature-box {
		min-height:500px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.fixed-height .feature-box {
		min-height:570px;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	.fixed-height .feature-box {
		height:430px;
	}
}



/*--------------------------------------------------------------
Team Page
--------------------------------------------------------------*/
.team-item {
}

.team-item h2 {
	margin-top:.7em;
	text-transform:uppercase;
	font-weight:400;
}

.team-item p {
	margin-top:1.2em;
}

.team-item .more-link {
	display:block;
	text-align:right;
	margin:1.5em .5em 0;
}



/*--------------------------------------------------------------
Coverage
--------------------------------------------------------------*/




/*--------------------------------------------------------------
Home Care Plan Pages
--------------------------------------------------------------*/
.col-md-12 img{padding-bottom: 15px !important;}

/* Custom code for styling the form on this page */
.tab-content p{font-weight:bold !important;}
.tab-content input{display:block;}

.tab-content input[type=submit]{
  background: #cc0033;
  background-image: -webkit-linear-gradient(top, #cc0033, #cc0c3c);
  background-image: -moz-linear-gradient(top, #cc0033, #cc0c3c);
  background-image: -ms-linear-gradient(top, #cc0033, #cc0c3c);
  background-image: -o-linear-gradient(top, #cc0033, #cc0c3c);
  background-image: linear-gradient(to bottom, #cc0033, #cc0c3c);
  -webkit-border-radius: 22;
  -moz-border-radius: 22;
  border-radius: 22px;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.tab-content input[type=submit]:hover{
  background: #ff0040;
  background-image: -webkit-linear-gradient(top, #ff0040, #ff0040);
  background-image: -moz-linear-gradient(top, #ff0040, #ff0040);
  background-image: -ms-linear-gradient(top, #ff0040, #ff0040);
  background-image: -o-linear-gradient(top, #ff0040, #ff0040);
  background-image: linear-gradient(to bottom, #ff0040, #ff0040);
  text-decoration: none;
}
/* End Custom code for styling the form on this page */


.awnfooter{
   padding-top: 15px;
   padding-left:10%;
   padding-right:10%;
}
.awnfooter img{
   padding: 15px;
}
.awnfooter a{
    padding:30px;
    margin-top:15px !important;
    font-family: Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #464646;
}

.frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {   width: 300px;}
label{font-size:14px !important;}
input{font-size:18px !important;}

.wizard {
    background: #f1f1f1;
    padding: 30px;
}
.wizard .nav {
	padding-left:0;
	margin-bottom:0;
	list-style:none;
}
.wizard .nav-tabs {
    position: relative;
    border: 0px;
}
.wizard > div.wizard-inner {
    position: relative;
}
.connecting-line{
    height:15px;
    background: #e0e0e0;
    position: absolute;
    width: 99.5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top:44%;
    z-index: 1;
    border-radius: 15px;
}
.active-line{
    height:15px;
    background: #e0e0e0;
    position: absolute;
    width: 99.5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top:44%;
    z-index: 1;
    border-radius: 15px !important;
}
.active .connecting-line{
    background-color: #396895;
}
.border-right{
    border-radius: 15px 0 0 15px;
}
.border-left{
    border-radius: 0;
}
.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    cursor: default;
    border: 0;
    color:#396895;
    border-bottom-color: transparent;
}
.nav-tabs li p{
    padding-top:70px;
    font-size: 16px;
    text-align: center;
	display:block;
}
.list-inline{
    text-align: center;
}
span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background:#DFE3E4;
    border: 2px solid #fff;
    z-index:1;
    position:absolute;
    text-align: center;
    font-size: 25px;
}
.wizard li.active span.round-tab{
    background:#396895;
    color:white;
    border: 2px solid #fff;
}
span.round-tab:hover{
    color: white;
    border: 2px solid #fff;
    background-color:#396895; 
}
.wizard .nav-tabs > li {
    width: 33%;
	float:left;
	margin-bottom: -1px;
	position:relative;
	display:block;
}
.wizard .nav-tabs > li a{
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
    color: #777;
	position:relative;
	display:block;
	text-decoration:none;
}
.wizard .tab-pane {
    position: relative;
    padding-top: 15px;
    border-top: 1px solid #fff;
    margin-top: 50px;
}
.next-step:hover, .next-step, .prev-step:hover, .prev-step{
    position: relative;
    background-color: #396895;
    font-size: 16px;
    color: #FFFFFF;
}
@media( min-width : 320px ) and ( max-width : 1240px ){

	.awnfooter{
	   padding-top: 15px;
	}
	.awnfooter img{
	   padding: 15px;
	}
	.awnfooter a{
		display:block;
		padding:0px;  
		width:100%;
		margin-top:15px !important;
		font-family: Arial, sans-serif;
		font-weight: 300;
		font-size: 18px;
		color: #464646;
	}

    .wizard {
        width: 90%;
        height: auto !important;
    }
    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
    }
    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
	.next-step{
		margin-top:10px; 
	}
    .nav-tabs li p{
        padding-top:60px;
        font-size: 16px;
        text-align: center;
    }
    .connecting-line , .active-line{
        top:43%;
    }
}

body.page-id-3834 footer, 
body.page-id-3832 footer
 {
	display:none;
}

.AWNLogo {
	padding-bottom:20px;
}

.error {
    background-color: #FFEBE8;
    border: 1px solid #C00;
    border-radius: 4px;
    padding: 4px;
}

.wizard .nav-tabs li:nth-child(3) p {
    margin-left: -15px;
}

@media( min-width : 700px ){
	#brokercore {
		height: calc(100vh - 139px);
		margin-top:-31px;
		margin-bottom:-31px;
	}
}
@media( max-width : 700px ){
	#brokercore {
		position:absolute;
		top:0px;
		right:0px;
		left:0px;
		height:3300px;
	}
}

.homecare-table{border:1px solid #ccc;}
.homecare-table td{vertical-align: top;padding: 10px;border-right: 1px solid #ccc;width: 25%;}
.homecare-table td:last-child{border-right:0}
.homecare-table td ul.feature-list{margin: 0;}

@media (max-width: 767px){
	.homecare-table td{display: block;width: 100%;border-right: 0;border-bottom: 1px solid #ccc;}
	.homecare-table td:last-child{border-bottom:0}
}

@media (max-width: 500px){
	.rplg-slider-prev { display:none !important; }
	.rplg-slider-next { display:none !important; }
}